## soundmanager2 2.97a.20140901+dfsg

=== debian/changelog ===
soundmanager2 (2.97a.20140901+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #779718)

 -- David Prévot <taffit@debian.org>  Wed, 04 Mar 2015 09:29:00 -0400
