=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/libjs-soundmanager2/usr/share/javascript/soundmanager2/script/soundmanager2.js

get-orig-source:
	uscan --verbose --rename --force
