## soundmanager2 2.97a.20150601+dfsg

=== debian/changelog ===
soundmanager2 (2.97a.20150601+dfsg-1) unstable; urgency=medium

  [ Scott Schiller ]
  * V2.97a.20150601

 -- David Prévot <taffit@debian.org>  Thu, 04 Jun 2015 17:40:06 -0400
