=== debian/control ===
Source: soundmanager2
Section: web
Priority: optional
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ant, debhelper (>= 9), libclosure-compiler-java, mtasc
Standards-Version: 3.9.6
Homepage: http://www.schillmania.com/projects/soundmanager2/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/soundmanager2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/soundmanager2.git

Package: libjs-soundmanager2
Architecture: all
Depends: ${misc:Depends}
Recommends: libjs-jquery
Description: cross-platform audio player API
 SoundManager 2 makes it easy to play audio using JavaScript by wrapping
 and extending HTML5 and Flash Audio APIs.
 .
 The current package does not yet provide the Flash 9/AS3 shim (it falls
 back to Flash 8/AS2 if HTML5 is not available).
