=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:

get-orig-source:
	uscan --verbose --rename --force
