## soundmanager2 2.97a.20150601+dfsg2

=== debian/changelog ===
soundmanager2 (2.97a.20150601+dfsg2-1) unstable; urgency=medium

  * Exclude sourceless files from original tarball (Closes: #855628)
  * Imported Upstream version 2.97a.20150601+dfsg2
  * Create swf/ dir in configure step
  * Update lintian overrides

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 20 Feb 2017 22:22:49 +0100

soundmanager2 (2.97a.20150601+dfsg-2) unstable; urgency=medium

  * Adopt the package to be maintained in the Multimedia Team (Closes: #851289)
  * Tidy up d/control using cme fix dpkg-control

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 20 Feb 2017 21:02:45 +0100
