=== debian/control ===
Source: soundmanager2
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: web
Priority: optional
Build-Depends: ant,
               debhelper (>= 9),
               libclosure-compiler-java,
               mtasc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/soundmanager2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/soundmanager2.git
Homepage: http://www.schillmania.com/projects/soundmanager2/

Package: libjs-soundmanager2
Architecture: all
Depends: ${misc:Depends}
Recommends: libjs-jquery
Description: cross-platform audio player API
 SoundManager 2 makes it easy to play audio using JavaScript by wrapping
 and extending HTML5 and Flash Audio APIs.
 .
 The current package does not yet provide the Flash 9/AS3 shim (it falls
 back to Flash 8/AS2 if HTML5 is not available).
