=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:

override_dh_auto_configure:
	mkdir -p $(CURDIR)/swf
	dh_auto_configure

get-orig-source:
	uscan --verbose --repack --force
