=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/scottschiller/soundmanager2/releases \
.*/archive/V?(\d.*)\.tar\.gz
